h1
{
	text-align: center;
	font-size: 18px;
	font-family: arial;
	color: black;
	width: 100%;
	text-shadow: 1px 1px 0px silver;
	}

h2
{
	text-align: left;
	font-size: 15px;
	font-family: arial;
	color: black;
	width: 80%;
	margin-left : 19%;
	text-shadow: 1px 1px 0px silver;
}

h3
{
	font-size: 20px;
	font-family: arial;
	color: blue;
	text-align: center;
	text-shadow: 1px 1px 0px silver;
}

h4
{
	font-size: 16px;
	font-family: arial;
	color: grey;
	text-align: center;
	
}

h5
{
	font-size: 14px;
	font-family: arial;
	color: blue;
	text-align: left;
	
}
h6
{
	font-size: 12px;
	font-family: arial;
	color: green;
	text-align: left;
	
}

.chapter_1
{
	display: inline; 
	text-align: left;
	font-size: 30px;
	font-family: arial;
	color: blue;
	width: 100%;
	text-shadow: 1px 1px 0px silver;
	margin-left:20px; 
	}
.chapter_2
{
	display: inline; 
	text-align: left;
	font-size: 20px;
	font-family: arial;
	color: green;
	width: 100%;
	text-shadow: 1px 1px 0px silver;
	margin-left:50px; 
	}

	
strong
{
	font-size: 13px;
	font-family: arial;
	color: blue;
	width: 100%;
	margin-left : 100px;
	text-shadow: 1px 1px 0px silver;
}
.block_left
{
	display: inline-block; 
	text-align: left;
	font-size: 12px;
	width: 15%;
}
.item_left
{
	display: inline-block; 
	text-align: center;
	font-size: 12px;
	color: white;
	width: 100%;
	background-color: navy ; 
	border: 1px white solid;
	border-radius: 5px;
}

.item_left_ref2
{
	display: inline-block; 
	text-align: center;
	font-size: 12px;
	color: white;
	width: 100%;
	background-color: green ; 
	border: 1px white solid;
	border-radius: 5px;

}

.block_middle
{
	display: inline-block; 
	text-align: center;
	width: 68%;
}

.small_title
{
	display: inline-block; 
	text-align: center;
	font-size: 12px;
	   color: grey;
	width: 100%;
}
.big_title
{
	font-size: 25px;
	color: silver;
	width: 100%;
	font-style: italic;
}

.block_right
{
	display: inline-block; 
	text-align: right;
	font-size: 12px;
	width: 15%;
}

.item_right
{
	display: inline-block; 
	text-align: center;
	font-size: 12px;
	background-color: white ; 
	color: blue;
	width: 100%;
	border: 1px grey solid;
	border-radius: 5px;

}



.flag
{
	display: inline-block; 
	width: 48%;
	text-align: center;
}

.footer
{
	color: white;
	display: inline-block; 
	width: 100%;
	text-align: right;
	font-size: 9px;
	border: 1px silver solid;
	height: 8px;
	background-color: silver ; 
    background-image: url("image/FIT00025.BMP") ;
	background-repeat:repeat-x ;
	}
	
footer
{
	font-size: 9px;
	text-align: right;
	border: 1px grey dotted ;
	color: grey;

}


input:focus, textarea:focus 
{
	background-color: rgb(100,210,212);
	color: blue;
}
input, textarea , select
{
	background-color: rgb(200,210,212);
	color: blue;
	text-align: left;
	}


a:link, a:visited
{
	color: white;
	text-decoration:none; 


}

.quest1
{
	color: blue;
	display: inline-block; 
	width: 35%;
	text-align: right;
}

.quest2
{
	display: inline-block; 
	width: 30%;
	text-align: left;
}
.quest3
{
	color: red;
	display: inline-block; 
	width: 25%;
	text-align: left;
}

.A1
{
	color: blue;
	display: inline-block; 
	width: 10%;
	text-align: right;
}

.A2
{
	display: inline-block; 
	width: 80%;
	text-align: left;
}
.A3
{
	color: red;
	display: inline-block; 
	width: 5%;
	text-align: left;
}

.square2_pink
{
	display: inline-block; 
	text-align: center;
	font-size: 30px;
	font-family: Arial;
	width: 49%;
	text-shadow: 1px 1px 0px grey;
	background-color : rgb(230,41,105);
	color: white;
	border-width:2px;
	border-style:solid;
	border-color:silver;
	text-decoration:none; 
    border-radius: 10px 0px 10px 0px;
}
.square2_green
{
	display: inline-block; 
	text-align: center;
	font-size: 30px;
	font-family: Arial;
	width: 49%;
	text-shadow: 1px 1px 0px grey;
	background-color : rgb(152,166,43);
	color: white;
	border-width:2px;
	border-style:solid;
	border-color:silver;
	text-decoration:none; 
    border-radius: 10px 0px 10px 0px;
}
.square2_blue
{
	display: inline-block; 
	text-align: center;
	font-size: 18px;
	font-family: Arial;
	width: 24%;
	text-shadow: 1px 1px 0px grey;
	background-color : rgb(76,138,195);
	color: white;
	border-width:1px;
	border-style:solid;
	border-color:silver;
	text-decoration:none; 
    border-radius: 10px 0px 10px 0px;
}
.square2_dark_blue
{
	display: inline-block; 
	text-align: center;
	font-size: 18px;
	font-family: Arial;
	width: 24%;
	text-shadow: 1px 1px 0px grey;
	background-color : rgb(10,10,255);
	color: white;
	border-width:1px;
	border-style:solid;
	border-color:silver;
	text-decoration:none; 
    border-radius: 10px 0px 10px 0px;
}
.square2_orange
{
	display: inline-block; 
	text-align: center;
	font-size: 18px;
	font-family: Arial;
	width: 24%;
	text-shadow: 1px 1px 0px grey;
	background-color : rgb(252,113,76);
	color: white;
	border-width:1px;
	border-style:solid;
	border-color:silver;
	text-decoration:none; 
    border-radius: 10px 0px 10px 0px;
}

table
{

}

tr /* Toutes les cellules des tableaux... */
{
	color: white;
	background-color : white;
	text-align: center;
	border: 1px silver solid;
	border-radius: 5px;
}

th /* entêtes... */
{
	color: white;
	background-color : blue;
	text-align: center;
	border-radius: 5px;
}

td /* Toutes les cellules des tableaux... */ 
{
	color:blue;
	background-color : white;
	text-align: right;
	border-radius: 5px;
	border: 1px silver solid;
	border-radius: 5px;

}

.button_dark_blue
{
	display: inline-block; 
	text-align: center;
	font-size: 18px;
	font-family: Arial;
	width: 24%;
	height: 32px;
	text-shadow: 1px 1px 0px grey;
	background-color : rgb(10,10,255);
	color: white;
	border-width:1px;
	border-style:solid;
	border-color:silver;
	text-decoration:none; 
    border-radius: 10px 0px 10px 0px;
}

.button_blue
{
	display: inline-block; 
	text-align: center;
	font-size: 18px;
	font-family: Arial;
	width: 24%;
	height: 32px;
	text-shadow: 1px 1px 0px grey;
	background-color : rgb(76,138,195);
	color: white;
	border-width:1px;
	border-style:solid;
	border-color:silver;
	text-decoration:none; 
    border-radius: 10px 0px 10px 0px;
}
.button_pink
{
	display: inline-block; 
	text-align: center;
	font-size: 18px;
	font-family: Arial;
	width: 24%;
	height: 32px;
	text-shadow: 1px 1px 0px grey;
	background-color : rgb(230,41,105);
	color: white;
	border-width:1px;
	border-style:solid;
	border-color:silver;
	text-decoration:none; 
    border-radius: 10px 0px 10px 0px;
}

/* ============= Check Box ================= */
[type="checkbox"]:not(:checked), [type="checkbox"]:checked 
	{
		position: absolute;
		left: -9999px;
	}
	
[type="checkbox"]:not(:checked) + label
	{
		position: relative;
		padding-left: 25px;
		cursor: pointer;
		color : grey;

	}
	
[type="checkbox"]:checked + label 
	{
		position: relative;
		padding-left: 25px;
		cursor: pointer;
		color : green;
		text-shadow: 1px 1px 0px silver;

	}
	
	/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before
	{
		content: '';
		position: absolute;
		left:0; top: 2px;
		width: 17px; height: 17px;
		border: 1px solid #aaa;
		background: white;
		border-radius: 3px;
		box-shadow: inset 0 1px 3px rgba(0,0,0,.3);
		color : red;
	}

[type="checkbox"]:checked + label:before 
	{
		content: '';
		position: absolute;
		left:0; top: 2px;
		width: 17px; height: 17px;
		border: 1px solid #aaa;
		background: green;
		border-radius: 3px;
		box-shadow: inset 0 1px 3px rgba(0,0,0,.3);
		color : red;
	}
	
	/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,[type="checkbox"]:checked + label:after 
	{
		content: '✔';
		position: absolute;
		top: 0; left: 4px;
		font-size: 14px;
		color: white;
		-webkit-transition: all .2s;
		-moz-transition: all .2s;
		-ms-transition: all .2s;
		transition: all .2s;

	}
	
	/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after 
	{
		opacity: 0;
		-webkit-transform: scale(0);
		-moz-transform: scale(0);
		-ms-transform: scale(0);
		transform: scale(0);
	}
	
[type="checkbox"]:checked + label:after 
	{
		opacity: 1;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
	
	/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,[type="checkbox"]:disabled:checked + label:before 
	{
		box-shadow: none;
		border-color: #bbb;
		background-color: #ddd;
	}
	
[type="checkbox"]:disabled:checked + label:after 
	{
		color: #999;
	}
	
[type="checkbox"]:disabled + label 
	{
		color: #aaa;
	}
	/* accessibility */
	
[type="checkbox"]:checked:focus + label:before,[type="checkbox"]:not(:checked):focus + label:before 
	{
		border: 1px dotted blue;
	}
	
	